<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<lyrics>[V1]
.    C                G4
 // Tanrı bizden yanaysa,
.F              C     G4
 Kim bize karşı olabilir?
. C              G4
 Öz Oğlu'nu bile esirgemeyip
.  C
 O'nu hepimiz için
.F              C     G4
 Ölüme teslim eden Tanrı,
.C             G4
 O'nunla birlikte bize
.     F            C      G4
 Her şeyi bağışlamayacak mı? //
.C            G4  F        C    G4
 Romalılar sekiz otuzbir, otuziki.
.C                  G4
 O'nunla birlikte bize
.     F            C      G4
 Her şeyi bağışlamayacak mı?</lyrics>
<title>Romalılar 8:31+32</title>
<author>Cathryn Hoard</author>
</song>